Module | Rack::Response::Helpers
In: | lib/action_controller/vendor/rack-1.0/rack/response.rb

### Methods

client_error? content_length content_type empty? forbidden? include? informational? invalid? location not_found? ok? redirect? redirection? server_error? successful?

### Attributes

headers | [R] | Headers
original_headers | [R] | Headers

### Public Instance methods

client_error?()
content_length()
content_type()
empty?()
forbidden?()
include?(header)
informational?()
invalid?()
location()
not_found?()
ok?()
redirect?()
redirection?()
server_error?()
successful?()

[Validate]